Loading...
Searching...
No Matches
CInputStreamBuffer Class Reference
Inheritance diagram for CInputStreamBuffer:
[legend]

## Public Member Functions

| CInputStreamBuffer (std::size_t bufferSize=512)
| CInputStreamBuffer (const CInputStreamBuffer &)=delete
CInputStreamBuffer & | operator= (const CInputStreamBuffer &)=delete
void | open (const std::string &filename)
void | close ()
bool | is_open ()
std::size_t | size ()

The documentation for this class was generated from the following files:

- src/common/resources/inputstreambuffer.h
- src/common/resources/inputstreambuffer.cpp